<meta property="twitter:card" content="summary_large_image">
{{ with .Page.Description -}}<meta property="twitter:description" content="{{ . }}">{{- end }}
<meta name="twitter:title" content="{{ .Page.Title }}">
{{- /* <meta name="twitter:image" content=""> */ -}}
{{- /* <meta name="twitter:image:alt" content=""> */ -}}
{{- /* <meta name="twitter:player" content=""> */ -}}
{{- /* <meta name="twitter:player:width" content=""> */ -}}
{{- /* <meta name="twitter:player:height" content=""> */ -}}
{{- /* <meta name="twitter:player:stream" content=""> */ -}}
{{- /* <meta name="twitter:app:name:iphone" content=""> */ -}}
{{- /* <meta name="twitter:app:id:iphone" content=""> */ -}}
{{- /* <meta name="twitter:app:url:iphone" content=""> */ -}}
{{- /* <meta name="twitter:app:name:ipad" content=""> */ -}}
{{- /* <meta name="twitter:app:id:ipad" content=""> */ -}}
{{- /* <meta name="twitter:app:url:ipad" content=""> */ -}}
{{- /* <meta name="twitter:app:name:googleplay" content=""> */ -}}
{{- /* <meta name="twitter:app:id:googleplay" content=""> */ -}}
{{- /* <meta name="twitter:app:url:googleplay" content=""> */ -}}
